<?xml version="1.0" encoding="UTF-8"?>
<MAIL>
	<title>
	__ELEMENT01__	批量转账交易通知 
	</title>
	<body>
	尊敬的___ELEMENT01__	__ELEMENT02__先生/女士：

	您的批量转账交易已成功。

	交易时间：　__ELEMENT03__ 

	【成功的交易项】 
	__ELEMENT04__

	【失败的交易项】
	__ELEMENT05__
	</body>
</MAIL>